@media screen and (min-width:580px){	
	div.image-tile{

	}
}

@media screen and (min-width:1140px){	
	div.image-tile{

	}
	
	div.image-tile.image-tile-aotm{
		
	}
}

@media screen and (max-width:1140px){
	
	div.columns-2 > div.column-1.gallery-filters-wrapper{
		width: 50%;
		float: left;
		position:static;
	}
	
	div.image-lookalike-tile div.image-tile-overlay div.text-content h3{
		font-size:16px;
		overflow:hidden;
		white-space: nowrap;
	}

	div.image-lookalike-tile div.image-tile-overlay div.text-content p{
		font-size:14px;
		overflow:hidden;
		white-space: nowrap;
	}
	
}

@media screen and (max-width:700px){
	
	div.columns-2 > div.column-1.gallery-filters-wrapper{
		width: 100%;
		padding-top:10px;
		display:block;
	}
}

@media screen and (max-width:580px){
	div.image-tile.image-tile-aotm {
		width: 100%;
		padding-bottom: 100%;
	}

	div.image-tile {
		width:100%;
		padding-bottom: 100%;
	}
	
	div.likes-and-comments-section{
		font-size:30px;
	}
	
	div.image-tile div.image-lookalike-tile-1x2{
		bottom:0px;
		right:0px;
	}

	div.image-tile div.image-lookalike-tile-1x3{
		bottom:0px;
		right:0px;
	}

	div.image-tile div.image-lookalike-tile-2x1{
		bottom:0px;
		right:0px;
	}

	div.image-tile div.image-lookalike-tile-3x1{
		bottom:0px;
		right:0px;
	}

	div.image-tile div.image-lookalike-tile-2x2{
		bottom:0px;
		right:0px;
	}

	div.image-tile div.image-lookalike-tile-2x3{
		bottom:0px;
		right:0px;
	}

	div.image-tile div.image-lookalike-tile-3x2{
		bottom:0px;
		right:0px;
	}

	div.image-tile div.image-lookalike-tile-3x3{
		bottom:0px;
		right:0px;
	}

	div.image-tile div.image-tile-aotm{
		bottom:0px;
		right:0px;
	}
	
	div.image-tile.image-tile-empty{
		display:none;
	}

	#back_to_top:hover {
	    background-color: #404040;
	    line-height: 50px;
	}
}


@media screen{
	
	h2.artist-of-the-month{
		font-size:3vmin;
	}
	
	div.image-tile{

	}
	
	div.aotm-page-tile-wrapper{
		display:block;
		float:none;
		width:100%;
		height:50vw;
	}
	
	div.aotm-page-tile-wrapper:first-of-type{
		width:100%;
		height:60vw;
	}
	
	div.aotm-page-tile div.details div.details-title{
		font-size:4vw; 
	}

	div.aotm-page-tile div.details div.details-date{
		font-size:3vw; 
	}
}

@media screen and (min-width:900px){	
	
	h2.artist-of-the-month{
		font-size:3.5vmin;
	}
	
	div.image-tile{
	}
	
	div.image-tile.image-tile-aotm{
	}
	
	div.aotm-page-tile-wrapper{
		display:inline-block;
		float:left;
		width:50%;
		height:30vw;
	}
	
	div.aotm-page-tile-wrapper:first-of-type{
		width:100%;
		height:30vw;
	}
	
	div.aotm-page-tile div.details div.details-title{
		font-size:3vw; 
	}

	div.aotm-page-tile div.details div.details-date{
		font-size:2vw; 
	}
	
}

@media screen and (min-width:1140px){	

	h2.artist-of-the-month{
		font-size:3.5vmin;
	}

	div.image-tile{

	}
	
	div.image-tile.image-tile-aotm{

	}
	
	div.aotm-page-tile-wrapper{
		display:inline-block;
		float:left;
		width:50%;
		height:30vw;
	}
	
	div.aotm-page-tile-wrapper:first-of-type{
		width:100%;
		height:30vw;
	}
	
	div.aotm-page-tile div.details div.details-title{
		font-size:2.5vw; 
	}

	div.aotm-page-tile div.details div.details-date{
		font-size:1.5vw; 
	}
	
}